.show {
  display: unset !important;
}
.hide {
  display: none !important;
}
.init-hide {
  display: none !important;
}
.display-flex {
    display: flex;
}
.font-size-0 {
    font-size: 0;
}
.img-cover-100 {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}
.border-qrcode img {
    border: 1px solid #000;
}
.color-white {
    color: #fff !important;
}
@media screen and (max-width: 750px) {
    .mhide {
        display: none !important;
    }
}
